com.mapinfo.midev.type

## Class Month

- java.lang.Object
- - com.mapinfo.midev.type.Month

    public final class Month
    extends Object

Convenient month constants for dealing with `MIDate`, `MIDateTime` and `MIDateTimeZone` instances.

### Field Summary

Fields
`static int` `APRIL`
`static int` `AUGUST`
`static int` `DECEMBER`
`static int` `FEBRUARY`
`static int` `JANUARY`
`static int` `JULY`
`static int` `JUNE`
`static int` `MARCH`
`static int` `MAY`
`static int` `NOVEMBER`
`static int` `OCTOBER`
`static int` `SEPTEMBER`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### JANUARY

    public static final int JANUARY

See Also:
  Constant Field Values

#### FEBRUARY

    public static final int FEBRUARY

See Also:
  Constant Field Values

#### MARCH

    public static final int MARCH

See Also:
  Constant Field Values

#### APRIL

    public static final int APRIL

See Also:
  Constant Field Values

#### MAY

    public static final int MAY

See Also:
  Constant Field Values

#### JUNE

    public static final int JUNE

See Also:
  Constant Field Values

#### JULY

    public static final int JULY

See Also:
  Constant Field Values

#### AUGUST

    public static final int AUGUST

See Also:
  Constant Field Values

#### SEPTEMBER

    public static final int SEPTEMBER

See Also:
  Constant Field Values

#### OCTOBER

    public static final int OCTOBER

See Also:
  Constant Field Values

#### NOVEMBER

    public static final int NOVEMBER

See Also:
  Constant Field Values

#### DECEMBER

    public static final int DECEMBER

See Also:
  Constant Field Values